<?php

namespace Drp\Logger\Events;

use Illuminate\Http\Request;
use Illuminate\Queue\SerializesModels;

class ValidationErrorWasDetected
{
    use SerializesModels;

    /**
     * @var \Illuminate\Http\Request
     */
    public $request;

    /**
     * Create a new event instance.
     *
     * @param \Illuminate\Http\Request $request
     */
    public function __construct(Request $request)
    {
        $this->request = $request;
    }
}
