<?php

namespace Drp\Logger\Traits;

trait ConfigHelper
{
    /**
     * Determine if the passed config value is present.
     *
     * @param $config
     * @return bool
     */
    protected function present($config)
    {
        if (is_null(config('logger.' . $config))) {
            return false;
        }

        return true;
    }

    /**
     * Get Logger config attribute.
     *
     * @param $config
     * @return mixed
     */
    protected function get($config)
    {
        return config('logger.' . $config);
    }
}
