<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Specify what actions should be logged
    |--------------------------------------------------------------------------
    |
    | Specify array of what actions should be logged, these can either be
    | true or false. It will default to true if it has not been specified.
    |
    */
    'log' => [
        'mail' => true,
        'validation' => true,
    ],
    /*
    |--------------------------------------------------------------------------
    | Default User relation
    |--------------------------------------------------------------------------
    |
    | All actions are logged against the authenticated user, this is used to
    | specify what User model is being used.
    |
    */
    'user' => 'App\User',
];
