<?php

namespace Drp\Logger\Listeners;

interface ListenerInterface
{
    /**
     * Handle the event.
     *
     * @param $event
     * @return void
     */
    public function handle($event);

    /**
     * Format the event data.
     *
     * @param $event
     * @return array
     */
    public function format($event);
}
